@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Lato:400,700,400italic");
:root {
  --color-bg: #ffffff;
  --color-a: #4488cc;
  --color-b: #888888;
  --color-c: #333333;
  --color-d: #f0f0f0;
  --color-e: #4488cc; }
body {
  margin: 0;
  padding: 0;
  background-color: var(--color-bg); }

.ppf-form {
  width: 90%;
  max-width: 540px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 100px;
  color: var(--color-c);
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: var(--color-c);
  position: relative; }
  .ppf-form *,
  .ppf-form input,
  .ppf-form textarea,
  .ppf-form button,
  .ppf-form select {
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .ppf-form p,
  .ppf-form input,
  .ppf-form textarea,
  .ppf-form button,
  .ppf-form select,
  .ppf-form table {
    font-size: 15px; }
  .ppf-form .logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 200px; }
  .ppf-form h1 {
    font-size: 40px; }
  .ppf-form h2 {
    font-size: 30px; }
  .ppf-form h3 {
    font-size: 20px; }
  .ppf-form h1,
  .ppf-form h2,
  .ppf-form h3 {
    font-weight: 400;
    margin: 10px 0; }
    .ppf-form h1 a,
    .ppf-form h2 a,
    .ppf-form h3 a {
      color: var(--color-c);
      text-decoration: none; }
      .ppf-form h1 a:hover,
      .ppf-form h2 a:hover,
      .ppf-form h3 a:hover {
        text-decoration: none; }
  .ppf-form .header {
    text-align: center;
    margin-bottom: 20px; }
  .ppf-form a.nolink {
    text-decoration: none; }
    .ppf-form a.nolink:hover {
      text-decoration: none; }
  .ppf-form ul li {
    padding-bottom: 15px; }
  .ppf-form p {
    line-height: 20px; }
  .ppf-form a {
    color: var(--color-a);
    text-decoration: none; }
    .ppf-form a:hover {
      text-decoration: underline; }
  .ppf-form .sections-title {
    font-size: 28px;
    font-weight: normal;
    padding-bottom: 2px;
    border-bottom: 2px solid var(--color-a);
    margin-bottom: 30px; }
    .ppf-form .sections-title .nr::after {
      content: ". "; }
  .ppf-form .sections-overview {
    display: none; }
    .ppf-form .sections-overview.inited {
      display: block; }
    .ppf-form .sections-overview ul {
      list-style: none;
      padding: 0;
      margin: 0;
      position: relative; }
      .ppf-form .sections-overview ul li {
        display: inline-block;
        white-space: nowrap; }
        .ppf-form .sections-overview ul li a:hover {
          text-decoration: none; }
        .ppf-form .sections-overview ul li.next {
          right: 0;
          padding-right: 0; }
        .ppf-form .sections-overview ul li.back {
          left: 0;
          padding-left: 0; }
        .ppf-form .sections-overview ul li.next, .ppf-form .sections-overview ul li.back {
          position: absolute;
          top: 50%;
          margin-top: -12px; }
          .ppf-form .sections-overview ul li.next.disabled a, .ppf-form .sections-overview ul li.back.disabled a {
            cursor: default;
            color: #ddd; }
    .ppf-form .sections-overview.steps {
      text-align: center;
      padding-top: 50px;
      padding-bottom: 20px; }
      .ppf-form .sections-overview.steps li {
        margin: 4px 4px;
        padding: 0px 4px;
        opacity: 33%;
        border-bottom: 2px solid transparent; }
        .ppf-form .sections-overview.steps li.step a {
          color: var(--color-e); }
        .ppf-form .sections-overview.steps li.clickable {
          cursor: pointer; }
          .ppf-form .sections-overview.steps li.clickable:hover {
            border-bottom: 2px solid var(--color-e); }
        .ppf-form .sections-overview.steps li.active {
          border-bottom: 2px solid var(--color-e);
          opacity: 1; }
        .ppf-form .sections-overview.steps li.next, .ppf-form .sections-overview.steps li.back {
          border-bottom: 2px solid transparent; }
          .ppf-form .sections-overview.steps li.next.disabled, .ppf-form .sections-overview.steps li.back.disabled {
            opacity: 33%; }
        .ppf-form .sections-overview.steps li.next a::after {
          content: " »"; }
        .ppf-form .sections-overview.steps li.back a::before {
          content: "« "; }
        .ppf-form .sections-overview.steps li .nr::after {
          content: ". "; }
  .ppf-form .form-message,
  .ppf-form .field-message {
    display: none;
    color: red;
    padding: 2px 0;
    margin: 10px 0; }
    .ppf-form .form-message.active,
    .ppf-form .field-message.active {
      display: inline-block; }
  .ppf-form fieldset {
    padding: 0;
    border: 0;
    margin-top: 20px;
    font-size: 15px; }
    .ppf-form fieldset h2.heading {
      font-size: 22px;
      font-weight: bold;
      margin-top: 25px;
      margin-bottom: 0; }
    .ppf-form fieldset input.text,
    .ppf-form fieldset textarea {
      -webkit-appearance: none;
      resize: none; }
    .ppf-form fieldset input.text,
    .ppf-form fieldset input.date,
    .ppf-form fieldset input.time,
    .ppf-form fieldset button,
    .ppf-form fieldset textarea {
      padding: 10px 15px;
      outline: none; }
    .ppf-form fieldset input.text,
    .ppf-form fieldset input.date,
    .ppf-form fieldset input.time,
    .ppf-form fieldset button,
    .ppf-form fieldset textarea,
    .ppf-form fieldset select,
    .ppf-form fieldset .input-frame {
      border-radius: 4px;
      background-color: white;
      border: 2px solid color-mix(in srgb, black 20%, var(--color-bg)); }
      :root body.shadows .ppf-form fieldset input.text, :root body.shadows
      .ppf-form fieldset input.date, :root body.shadows
      .ppf-form fieldset input.time, :root body.shadows
      .ppf-form fieldset button, :root body.shadows
      .ppf-form fieldset textarea, :root body.shadows
      .ppf-form fieldset select, :root body.shadows
      .ppf-form fieldset .input-frame {
        border-color: transparent !important;
        box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5); }
      .ppf-form fieldset input.text:hover,
      .ppf-form fieldset input.date:hover,
      .ppf-form fieldset input.time:hover,
      .ppf-form fieldset button:hover,
      .ppf-form fieldset textarea:hover,
      .ppf-form fieldset select:hover,
      .ppf-form fieldset .input-frame:hover {
        border-color: color-mix(in srgb, black 40%, var(--color-bg)); }
      .ppf-form fieldset input.text:focus,
      .ppf-form fieldset input.date:focus,
      .ppf-form fieldset input.time:focus,
      .ppf-form fieldset button:focus,
      .ppf-form fieldset textarea:focus,
      .ppf-form fieldset select:focus,
      .ppf-form fieldset .input-frame:focus {
        border-color: black; }
    .ppf-form fieldset.disabled .input input,
    .ppf-form fieldset.disabled .input textarea,
    .ppf-form fieldset.disabled .input select,
    .ppf-form fieldset.disabled .input .app-field .item .title,
    .ppf-form fieldset.disabled .input .file-field.file {
      background-color: #f0f0f8 !important;
      color: #555 !important;
      -webkit-text-fill-color: #888;
      opacity: 1; }
      .ppf-form fieldset.disabled .input input:hover,
      .ppf-form fieldset.disabled .input textarea:hover,
      .ppf-form fieldset.disabled .input select:hover,
      .ppf-form fieldset.disabled .input .app-field .item .title:hover,
      .ppf-form fieldset.disabled .input .file-field.file:hover {
        border-color: color-mix(in srgb, black 20%, var(--color-bg)) !important;
        color: #999 !important;
        -webkit-text-fill-color: #aaa; }
    .ppf-form fieldset.invalid {
      background-color: rgba(255, 10, 0, 0.1);
      margin-left: -8;
      margin-right: -8;
      padding-left: 8;
      padding-right: 8;
      border-radius: 5px; }
    .ppf-form fieldset input.text,
    .ppf-form fieldset input.date,
    .ppf-form fieldset input.time,
    .ppf-form fieldset button {
      height: 40px; }
    .ppf-form fieldset h3.field-label {
      font-size: 15px;
      font-weight: bold;
      margin-bottom: 10px; }
      .ppf-form fieldset h3.field-label a {
        color: var(--color-c);
        text-decoration: none; }
    .ppf-form fieldset p.description {
      color: var(--color-b);
      margin: 0;
      margin-bottom: 10px; }
    .ppf-form fieldset span.required {
      display: inline-block;
      padding-left: 5px; }
    .ppf-form fieldset.type-text input,
    .ppf-form fieldset.type-text textarea, .ppf-form fieldset.type-number input,
    .ppf-form fieldset.type-number textarea {
      width: 100%; }
    .ppf-form fieldset.type-text textarea, .ppf-form fieldset.type-number textarea {
      height: 120px; }
    .ppf-form fieldset.type-category label {
      display: inline-block;
      padding-right: 15px;
      padding-top: 5px;
      padding-bottom: 5px; }
      .ppf-form fieldset.type-category label.colored {
        padding-left: 5px;
        border-radius: 5px;
        margin: 1px; }
        .ppf-form fieldset.type-category label.colored.bright {
          color: white;
          text-shadow: 1px 1px black; }
    .ppf-form fieldset.type-category select {
      padding: 5px;
      border-radius: 4px; }
    .ppf-form fieldset.type-location .simple input {
      width: 100%; }
    .ppf-form fieldset.type-location table.structured {
      width: 100%;
      border-spacing: 0px; }
      .ppf-form fieldset.type-location table.structured th {
        text-align: right;
        font-weight: normal;
        padding-right: 10px;
        width: 15%; }
      .ppf-form fieldset.type-location table.structured input {
        width: 100%; }
    .ppf-form fieldset.type-image .file {
      padding-right: 15px; }
    .ppf-form fieldset.type-date table {
      width: 100%;
      border-collapse: separate;
      border-spacing: 6px 0;
      margin-left: -6px; }
      .ppf-form fieldset.type-date table h4 {
        padding: 0;
        margin: 0;
        padding-bottom: 2px;
        font-size: 14px; }
    .ppf-form fieldset.type-date .with-time input {
      width: 100%;
      box-sizing: border-box; }
    .ppf-form fieldset.type-app .subform {
      background-color: rgba(0, 0, 0, 0.07);
      border-radius: 5px;
      position: relative;
      margin-left: 0;
      margin-right: 0;
      padding-left: 12px;
      padding-right: 12px;
      padding-top: 10px;
      padding-bottom: 14px;
      margin-bottom: 10px; }
      .ppf-form fieldset.type-app .subform > button.remove {
        position: absolute;
        padding: 0;
        width: 20px;
        height: 20px;
        line-height: 16px;
        top: 6px;
        right: 6px; }
      .ppf-form fieldset.type-app .subform > fieldset.field {
        margin-top: 16px; }
      .ppf-form fieldset.type-app .subform.subform-hidden {
        display: none !important; }
    .ppf-form fieldset.type-app button.add {
      display: none; }
    .ppf-form fieldset .app-field .search {
      position: relative;
      width: 50%;
      min-width: 350px; }
      .ppf-form fieldset .app-field .search input {
        width: 100%; }
      .ppf-form fieldset .app-field .search .arrow {
        line-height: 40px;
        font-size: 12px;
        position: absolute;
        top: 0px;
        right: 10px; }
        .ppf-form fieldset .app-field .search .arrow.down {
          visibility: hidden; }
      .ppf-form fieldset .app-field .search.active .items {
        visibility: visible; }
      .ppf-form fieldset .app-field .search.active input {
        border-color: black; }
      .ppf-form fieldset .app-field .search.active .arrow.down {
        visibility: visible; }
      .ppf-form fieldset .app-field .search.active .arrow.up {
        visibility: hidden; }
      .ppf-form fieldset .app-field .search .items {
        visibility: hidden;
        position: absolute;
        border: 2px solid black;
        border-radius: 0px 0px 4px 4px;
        background-color: white;
        margin-top: -2px;
        left: 0;
        right: 0;
        z-index: 100;
        max-height: 230px;
        overflow: auto; }
        .ppf-form fieldset .app-field .search .items .item {
          display: block;
          color: black;
          border: 0;
          border-top: 1px solid black;
          height: 40px;
          margin: 0;
          line-height: 40px;
          text-indent: 15px;
          white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis; }
          .ppf-form fieldset .app-field .search .items .item:hover {
            text-decoration: none; }
          .ppf-form fieldset .app-field .search .items .item .mark {
            position: absolute;
            right: 6px;
            line-height: 40px; }
          .ppf-form fieldset .app-field .search .items .item:nth-child(1) {
            border: none; }
          .ppf-form fieldset .app-field .search .items .item:hover, .ppf-form fieldset .app-field .search .items .item:focus {
            background-color: #eee; }
          .ppf-form fieldset .app-field .search .items .item.disabled {
            color: #aaa;
            background-color: #f0f0f0; }
    .ppf-form fieldset .clone-field .item,
    .ppf-form fieldset .app-field .item {
      width: 100%;
      margin-bottom: 4px;
      position: relative;
      height: 40px; }
      .ppf-form fieldset .clone-field .item > *,
      .ppf-form fieldset .app-field .item > * {
        vertical-align: bottom;
        height: 40px;
        display: inline-block; }
      .ppf-form fieldset .clone-field .item input,
      .ppf-form fieldset .app-field .item input {
        width: 100%; }
      .ppf-form fieldset .clone-field .item button.remove,
      .ppf-form fieldset .app-field .item button.remove {
        position: absolute;
        right: 0px;
        width: 46px;
        border-width: 2px;
        border-radius: 4px;
        line-height: 0; }
        .ppf-form fieldset .clone-field .item button.remove.toggle,
        .ppf-form fieldset .app-field .item button.remove.toggle {
          padding: 0; }
        .ppf-form fieldset .clone-field .item button.remove input,
        .ppf-form fieldset .app-field .item button.remove input {
          width: auto;
          margin: 0; }
      .ppf-form fieldset .clone-field .item.created,
      .ppf-form fieldset .app-field .item.created {
        display: none; }
      .ppf-form fieldset .clone-field .item .value,
      .ppf-form fieldset .app-field .item .value {
        position: absolute;
        left: 0;
        right: 50px; }
      .ppf-form fieldset .clone-field .item .clone-type-field.type,
      .ppf-form fieldset .app-field .item .clone-type-field.type {
        position: absolute;
        left: 0;
        width: 112px;
        height: 36px;
        border-radius: 4px;
        text-align: center; }
        .ppf-form fieldset .clone-field .item .clone-type-field.type select,
        .ppf-form fieldset .app-field .item .clone-type-field.type select {
          margin-top: 6px; }
      .ppf-form fieldset .clone-field .item .clone-type-field.value,
      .ppf-form fieldset .app-field .item .clone-type-field.value {
        position: absolute;
        left: 120px;
        right: 50px; }
      .ppf-form fieldset .clone-field .item .file-field.file,
      .ppf-form fieldset .clone-field .item .title,
      .ppf-form fieldset .app-field .item .file-field.file,
      .ppf-form fieldset .app-field .item .title {
        position: absolute;
        left: 0px;
        right: 50px;
        height: 36px;
        border-radius: 4px;
        border: 2px solid color-mix(in srgb, black 20%, var(--color-bg)) !important;
        background-color: white; }
        .ppf-form fieldset .clone-field .item .file-field.file .name,
        .ppf-form fieldset .clone-field .item .title .name,
        .ppf-form fieldset .app-field .item .file-field.file .name,
        .ppf-form fieldset .app-field .item .title .name {
          display: inline-block; }
        .ppf-form fieldset .clone-field .item .file-field.file input,
        .ppf-form fieldset .clone-field .item .file-field.file .name,
        .ppf-form fieldset .clone-field .item .title input,
        .ppf-form fieldset .clone-field .item .title .name,
        .ppf-form fieldset .app-field .item .file-field.file input,
        .ppf-form fieldset .app-field .item .file-field.file .name,
        .ppf-form fieldset .app-field .item .title input,
        .ppf-form fieldset .app-field .item .title .name {
          margin-top: 9px;
          margin-left: 9px; }
      .ppf-form fieldset .clone-field .item .file-field.file input,
      .ppf-form fieldset .app-field .item .file-field.file input {
        margin-top: 7px; }
      .ppf-form fieldset .clone-field .item .title,
      .ppf-form fieldset .app-field .item .title {
        line-height: 36px;
        padding: 0 15px; }
    .ppf-form fieldset .clone-field button.add,
    .ppf-form fieldset .app-field button.add {
      margin-top: 3px;
      margin-bottom: 10px; }
    .ppf-form fieldset .clone-field .search .item .title,
    .ppf-form fieldset .app-field .search .item .title {
      background-color: transparent; }
    .ppf-form fieldset .clone-field.simplified .clone-type-field.type {
      display: none; }
    .ppf-form fieldset .clone-field.simplified .clone-type-field.value {
      left: 0;
      right: 0; }
    .ppf-form fieldset.type-money .amount {
      width: 150px;
      vertical-align: top; }
    .ppf-form fieldset.type-money span.currency {
      display: inline-block;
      vertical-align: top;
      height: 36px;
      border-radius: 4px;
      padding: 0 10px; }
      .ppf-form fieldset.type-money span.currency select {
        margin-top: 6px; }
    .ppf-form fieldset.type-duration .part {
      display: inline-block;
      margin-bottom: 2px;
      white-space: nowrap; }
      .ppf-form fieldset.type-duration .part .value input {
        width: 70px; }
      .ppf-form fieldset.type-duration .part .suffix {
        display: inline-block;
        padding-right: 10px; }
    .ppf-form fieldset.type-progress .slider {
      height: 28px;
      border-radius: 6px;
      margin: 10px 0;
      padding: 3px;
      position: relative;
      cursor: grab;
      user-select: none; }
      .ppf-form fieldset.type-progress .slider:active {
        cursor: grabbing; }
      .ppf-form fieldset.type-progress .slider .text {
        position: absolute;
        top: 0;
        line-height: 34px;
        width: 100%;
        text-align: center;
        font-size: 13px;
        font-weight: 600;
        pointer-events: none; }
      .ppf-form fieldset.type-progress .slider .filler {
        display: inline-block;
        background-color: #ccccdd;
        height: 28px;
        border-radius: 5px;
        position: relative;
        min-width: 8px;
        transition: width 0.05s ease; }
      .ppf-form fieldset.type-progress .slider .filler::after {
        content: "⠿";
        position: absolute;
        right: 4px;
        top: 50%;
        transform: translateY(-50%);
        color: rgba(255,255,255,0.7);
        font-size: 16px;
        line-height: 1;
        pointer-events: none; }
  .ppf-form div.recaptcha {
    text-align: center;
    margin-top: 30px; }
    .ppf-form div.recaptcha.inactive {
      display: none; }
    .ppf-form div.recaptcha.invalid .field-message {
      display: inline-block; }
    .ppf-form div.recaptcha .input div {
      display: inline-block; }
  .ppf-form div.form-end {
    text-align: center;
    position: relative; }
    .ppf-form div.form-end button {
      margin-top: 30px;
      border-radius: 4px;
      border: 0;
      background-color: var(--color-c);
      color: var(--color-d);
      padding: 15px 50px;
      font-size: 20px;
      display: inline-block;
      text-transform: uppercase;
      margin-top: 30px;
      margin-bottom: 10px; }
      :root body.shadows .ppf-form div.form-end button {
        box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5); }
      .ppf-form div.form-end button:hover {
        background-color: color-mix(in srgb, white 20%, var(--color-c)); }
      .ppf-form div.form-end button:disabled {
        background-color: var(--color-c);
        opacity: 50%; }
      .ppf-form div.form-end button.submit.inactive {
        display: none; }
      .ppf-form div.form-end button.sections-navigation {
        display: none; }
        .ppf-form div.form-end button.sections-navigation.active {
          display: inline-block; }
    .ppf-form div.form-end .progress {
      visibility: hidden;
      margin-top: 42px;
      width: 32px;
      height: 32px;
      background-size: 32px 32px;
      margin-left: 10px;
      margin-right: 10px;
      display: inline-block;
      vertical-align: top;
      background-image: url("data:image/gif;base64,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"); }
    .ppf-form div.form-end a.sections-navigation {
      display: none;
      cursor: pointer;
      text-decoration: underline; }
      .ppf-form div.form-end a.sections-navigation.active {
        display: inline-block; }
      .ppf-form div.form-end a.sections-navigation + .sections-navigation {
        margin-left: 30px; }
      .ppf-form div.form-end a.sections-navigation.previous::before {
        content: "← "; }
      .ppf-form div.form-end a.sections-navigation.next::after {
        content: " →"; }
    .ppf-form div.form-end p.sections-navigation.next-info {
      display: none; }
      .ppf-form div.form-end p.sections-navigation.next-info.active {
        display: block; }
  .ppf-form form {
    display: none; }
    .ppf-form form.main {
      display: block; }
    .ppf-form form.submitting div.form-end button {
      opacity: 0.5; }
    .ppf-form form.submitting div.form-end .progress {
      visibility: visible; }
  .ppf-form div.edit-link {
    text-align: center; }
    .ppf-form div.edit-link a {
      cursor: pointer;
      text-decoration: underline; }
  .ppf-form ul.tabs {
    border-bottom: 2px solid var(--color-c);
    text-align: center;
    margin: 10px 0;
    padding: 0; }
    .ppf-form ul.tabs li {
      list-style: none;
      display: inline-block;
      border: 2px solid var(--color-c);
      border-bottom: 2px solid transparent;
      border-top-left-radius: 5px;
      border-top-right-radius: 5px;
      padding: 0;
      margin: 0 2px;
      margin-bottom: -2px; }
      .ppf-form ul.tabs li a {
        display: inline-block;
        padding: 5px 10px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        color: var(--color-c);
        background: #e8e8e8; }
        .ppf-form ul.tabs li a:hover {
          text-decoration: none;
          color: #6c7e90; }
      .ppf-form ul.tabs li.active {
        border-bottom: 2px solid white; }
        .ppf-form ul.tabs li.active a {
          background: white; }

.ppf-form fieldset.type-date input.date,
.ppf-form fieldset.type-date input.time {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-sizing: border-box; }
.ppf-form fieldset.type-date table.without-time input.date {
  width: 60%; }

@media (max-width: 480px) {
  .ppf-form fieldset.type-date table.with-time td.date-container {
    width: 62%; }
  .ppf-form fieldset.type-date table.with-time td.time-container {
    width: 38%; }
  .ppf-form fieldset.type-date table.with-time input.date,
  .ppf-form fieldset.type-date table.with-time input.time {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 8px 4px;
    font-size: 14px;
    height: 38px; }
  .ppf-form fieldset.type-date table.with-time h4 {
    font-size: 12px; }
}

